--- old/usr/src/common/cmdparse/cmdparse.c	Tue Jan 15 10:36:52 2019
+++ new/usr/src/common/cmdparse/cmdparse.c	Tue Jan 15 10:36:52 2019
@@ -23,6 +23,10 @@
  * Use is subject to license terms.
  */
 
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
+
 #include <stdlib.h>
 #include <stdio.h>
 #include <sys/types.h>
@@ -608,11 +612,11 @@
 			    subcommand->exclusive &&
 			    strchr(subcommand->exclusive,
 			    cmdOptions[i].optval)) {
-					(void) printf("%s: '-%c': %s\n",
-					    commandName, cmdOptions[i].optval,
-					    gettext("is an exclusive option"));
+				(void) printf("%s: '-%c': %s\n",
+				    commandName, cmdOptions[i].optval,
+				    gettext("is an exclusive option"));
 				subUsage(DETAIL_USAGE, subcommand);
-					return (1);
+				return (1);
 			}
 		}
 	} else { /* no options were input */
--- old/usr/src/common/devid/devid.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/common/devid/devid.c	Tue Jan 15 10:36:53 2019
@@ -23,8 +23,11 @@
  * Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
  */
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
 
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
+
 #include <sys/types.h>
 #include <sys/stropts.h>
 #include <sys/debug.h>
@@ -387,7 +390,7 @@
 		if (pre_alloc == FALSE) {
 			if ((id = (impl_devid_t *)DEVID_MALLOC(
 			    devid_len)) == NULL)
-			return (DEVID_FAILURE);
+				return (DEVID_FAILURE);
 		}
 
 		/* decode header portion of the string into the binary devid */
--- old/usr/src/common/mc/mc-amd/mcamd_rowcol.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/common/mc/mc-amd/mcamd_rowcol.c	Tue Jan 15 10:36:53 2019
@@ -22,7 +22,9 @@
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
 
 #include <mcamd_api.h>
 #include <mcamd_err.h>
@@ -568,8 +570,7 @@
 		if (cs == NULL) {
 			mcamd_dprintf(hdl, MCAMD_DBG_ERR, "mcamd_offset_to_pa: "
 			    "failed to find cs for bad cs#%d\n", mcp.badcs);
-				return (mcamd_set_errno(hdl,
-				    EMCAMD_TREEINVALID));
+			return (mcamd_set_errno(hdl, EMCAMD_TREEINVALID));
 		}
 
 		/* found bad cs - reread properties from it instead of spare */
--- old/usr/src/lib/libeti/form/common/regcmp.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/lib/libeti/form/common/regcmp.c	Tue Jan 15 10:36:53 2019
@@ -28,7 +28,9 @@
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"	/* SVr4.0 1.2	*/
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
 
 /*LINTLIBRARY*/
 
@@ -209,7 +211,7 @@
 
 		case '*':
 			if (*lastep == CBRA || *lastep == CKET)
-			goto cerror;
+				goto cerror;
 			*lastep |= STAR;
 			continue;
 
--- old/usr/src/lib/libeti/form/common/regex.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/lib/libeti/form/common/regex.c	Tue Jan 15 10:36:53 2019
@@ -28,6 +28,10 @@
  * Use is subject to license terms.
  */
 
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
+
 /*LINTLIBRARY*/
 
 #include <sys/types.h>
@@ -134,8 +138,8 @@
 	}
 	/* regular algorithm */
 	do {
-	__eptr_ = (intptr_t *)&__st[SSIZE];
-	__lptr_ = (intptr_t *)&__st[0];
+		__eptr_ = (intptr_t *)&__st[SSIZE];
+		__lptr_ = (intptr_t *)&__st[0];
 		if (i = __advance(p1, p2))  {
 			__loc1 = p1;
 			return (i);
--- old/usr/src/lib/libmp/common/mdiv.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/lib/libmp/common/mdiv.c	Tue Jan 15 10:36:53 2019
@@ -15,7 +15,9 @@
  * All rights reserved.
  */
 
-#ident	"%Z%%M%	%I%	%E% SMI"	/* SVr4.0 1.1	*/
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
 
 /* LINTLIBRARY */
 
@@ -95,8 +97,8 @@
 	}
 	borrow += *bptr;
 	*bptr = (short)(borrow & 077777);
-		if (borrow >= 0) s3b2shit = borrow >> fifteen; /* 3b2 */
-		else s3b2shit = 0xfffe0000 | (borrow >> fifteen);
+	if (borrow >= 0) s3b2shit = borrow >> fifteen; /* 3b2 */
+	else s3b2shit = 0xfffe0000 | (borrow >> fifteen);
 	if (s3b2shit == 0) {
 #ifdef DEBUGDSB
 	(void) printf("mdsb 0\n");
--- old/usr/src/lib/libmp/common/mout.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/lib/libmp/common/mout.c	Tue Jan 15 10:36:53 2019
@@ -15,7 +15,9 @@
  * All rights reserved.
  */
 
-#ident	"%Z%%M%	%I%	%E% SMI"	/* SVr4.0 1.1	*/
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
 
 /* LINTLIBRARY */
 
@@ -40,35 +42,37 @@
 	x.len = 0;
 	y.len = 1;
 	y.val = &qy;
-	while ((c = getc(f)) != EOF)
-	switch (c) {
+	while ((c = getc(f)) != EOF) {
+		switch (c) {
 
-	case '\\':
-		(void) getc(f);
-		continue;
-	case '\t':
-	case '\n':
-		a->len *= sign;
-		_mp_xfree(&x);
-		return (0);
-	case ' ':
-		continue;
-	case '-':
-		sign = -sign;
-		continue;
-	default:
-		if (c >= '0' && c <= '9') {
-			qy = c - '0';
-			mp_mult(&x, &ten, a);
-			mp_madd(a, &y, a);
-			_mp_move(a, &x);
+		case '\\':
+			(void) getc(f);
 			continue;
-		} else {
-			(void) ungetc(c, stdin);
+		case '\t':
+		case '\n':
 			a->len *= sign;
+			_mp_xfree(&x);
 			return (0);
+		case ' ':
+			continue;
+		case '-':
+			sign = -sign;
+			continue;
+		default:
+			if (c >= '0' && c <= '9') {
+				qy = c - '0';
+				mp_mult(&x, &ten, a);
+				mp_madd(a, &y, a);
+				_mp_move(a, &x);
+				continue;
+			} else {
+				(void) ungetc(c, stdin);
+				a->len *= sign;
+				return (0);
+			}
 		}
 	}
+
 	return (EOF);
 }
 
--- old/usr/src/lib/pam_modules/authtok_check/packlib.c	Tue Jan 15 10:36:53 2019
+++ new/usr/src/lib/pam_modules/authtok_check/packlib.c	Tue Jan 15 10:36:53 2019
@@ -4,6 +4,10 @@
  */
 
 /*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
+
+/*
  * This program is copyright Alec Muffett 1993. The author disclaims all
  * responsibility or liability with respect to it's usage or its effect
  * upon hardware or computer systems, and maintains copyright as set out
@@ -223,8 +227,8 @@
 			ostr = nstr;
 		}
 
-	(void) memset(pwp->data, '\0', sizeof (pwp->data));
-	pwp->count = 0;
+		(void) memset(pwp->data, '\0', sizeof (pwp->data));
+		pwp->count = 0;
 	}
 	return (0);
 }
